CVE-2024-0674

CVSS 3.1 Score 6.3 of 10 (medium)

Details

Published Jan 30, 2024
Updated: Feb 8, 2024
CWE ID 281
CWE ID 269

Summary

CVE-2024-0674 is a privilege escalation vulnerability found in Lamassu Bitcoin ATM Douro machines version 7.1. This vulnerability allows a local user to gain root permissions by modifying the updatescript.js file and creating the done.txt file. By doing so, the user can cause the watchdog process to run as root and execute malicious code stored in the updatescript.js file. The vulnerability has a base severity of MEDIUM with a CVSS score of 6.3. It requires low privileges and physical access to exploit, but does not require any user interaction. The impact of this vulnerability is considered high, with potential risks to confidentiality, integrity, and availability of the affected organization's systems.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0674 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options